/* --------------------------------------------------
   Brand Color System (Converted from LESS → CSS)
-------------------------------------------------- */
/* html.avada-is-100-percent-template #main.width-100{
    padding-left: 0px !important;
    padding-right: 0px !important;
}
*/
.pr-content .fusion-column-wrapper.fusion-content-layout-column{
    margin: 0px !important;
    padding: 0px !important;
} 
.pr-content {
    margin-bottom: 0px !important;
} 
.no-pading {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.product-view-pages{
    margin: 0px auto;
    padding: 0px;
    max-width: 1900px;
}

.product-view-pages .fusion-column-wrapper.fusion-column-has-shadow.fusion-flex-justify-content-flex-start.fusion-content-layout-column {
    padding: 0px;
    margin: 0px;
}

:root {
    --color-primary: #0460B7;
    --color-secondary: #0A8DD1;
    --color-thirdary: #89C8E2;
    --color-fourthary: #3CB4E6;
    --color-fifthary: #D7E2F1;
    --color-sixthary: #416F9A;

    --primary-gradient: linear-gradient(
        180deg,
        rgb(4, 96, 183) 0%,
        rgb(4, 96, 183) 20%,
        rgba(4, 96, 183, 0) 80%
    );


    --color-primary-hover: #f9a74f;
    --color-secondary: rgba(255, 255, 255, 0.6);
    --color-secondary-hover: #ffffff;
    --color-secondary-dark: oklab(32.1092% 2.98023e-8 0 / .7);

    --header-text: #333333;
    --header-text-hover: #778dc3;
    --header-font: 'Lato', sans-serif;
    --title-font: 'Lato', Arial, Helvetica, sans-serif;

    --footer-bg-opacity: rgba(52, 72, 93, 0.5);
    --footer-bg: #34485d;
    --footer-hover: #a7d3f5;
    --footer-text: #ffffff;
    --footer-font: 'Fira Sans Regular', sans-serif;

    --bg-light: #ffffff;
    --bg-soft: #f7f9fc;

    --text-dark: #1a1a1a;
    --text-medium: #444444;
    --text-light: #999999;

    --accent: #f9a74f;
    --accent-light: #ffc88a; /* lighten(@accent, 15%) */
    --accent-dark: #db903f;  /* darken(@accent, 10%) */

    --border-light: #e6e9ef;
    --border-medium: #c5c9d3;
    --border-color: rgba(255, 255, 255, 0.6);

    --shadow-soft: 0 4px 12px rgba(0, 0, 0, 0.08);
    --shadow-medium: 0 8px 20px rgba(0, 0, 0, 0.12);

    --radius-sm: 6px;
    --radius-md: 12px;
    --radius-lg: 20px;

    --space-xs: 4px;
    --space-sm: 8px;
    --space-md: 16px;
    --space-lg: 24px;
    --space-xl: 40px;

    --fs-base: 16px;
    --fs-title: 32px;
    --fs-subtitle: 20px;
    --fs-sm: .875rem;
    --text-sm--line-height: calc(1.25 / .875);

    --icon-cl1 : rgba(119, 141, 195, 0.125);
    --icon-cl1-color: rgb(119, 141, 195);

    --icon-cl2 : rgba(167, 211, 245, 0.125);
    --icon-cl2-color: rgb(167, 211, 245);

    --icon-cl3: rgba(249, 167, 79, 0.125);
    --icon-cl3-color: rgb(249, 167, 79);

    --icon-cl4: rgba(196, 207, 255, 0.125);
    --icon-cl4-color: rgb(196, 207, 255);

    --border-color-1: rgb(119, 141, 195);
    --border-color-2: rgb(167, 211, 245);
    --border-color-3: rgb(249, 167, 79);
    --border-color-4: rgb(196, 207, 255);

    --animate-duration: 1s;
    --animate-delay: 1s;
    --animate-repeat: 1;

    --new-blue-color: #0099cc;
}
.display-hide{
    display: none !important;
}
.flex {
    display: flex;
}
body{
    color: var(--color-secondary-dark) !important;
}
.cush2{
    text-align: center;
    margin: 0 auto !important;
}
/* Navigation Menu Adjustments */
.awb-menu__main-ul{
    min-height : auto !important;
}
.fusion-tb-header .awb-menu__main-li_regular.current-menu-item .awb-menu__main-a_regular, .fusion-wrapper .fusion-tb-header .awb-menu__main-li_regular.current-menu-parent .awb-menu__main-a_regular{
    background-color: var(--color-fourthary);
    padding: 10px;
    color: #ffffff !important;
    border-radius: 5px;
}
.fusion-tb-header .awb-menu__main-a_regular{
    padding: 10px;
}
.fusion-tb-header .awb-menu__main-li_regular:hover{
    background-color: var(--color-fourthary);
    color: #ffffff !important;
    border-radius: 5px;
}

.fusion-wrapper .fusion-tb-header .awb-menu__main-li_regular.current-menu-ancestor .awb-menu__main-a_regular, 
.fusion-wrapper .fusion-tb-header .awb-menu__main-li_regular.current-menu-item .awb-menu__main-a_regular, 
.fusion-wrapper .fusion-tb-header .awb-menu__main-li_regular.current-menu-parent .awb-menu__main-a_regular, 
.fusion-wrapper .fusion-tb-header .awb-menu__main-li_regular.expanded .awb-menu__main-a_regular, 
.fusion-wrapper .fusion-tb-header .awb-menu__main-li_regular.hover .awb-menu__main-a_regular, 
.fusion-wrapper .fusion-tb-header .awb-menu__main-li_regular:active .awb-menu__main-a_regular, 
.fusion-wrapper .fusion-tb-header .awb-menu__main-li_regular:focus .awb-menu__main-a_regular, 
.fusion-wrapper .fusion-tb-header .awb-menu__main-li_regular:focus-within .awb-menu__main-a_regular, 
.fusion-wrapper .fusion-tb-header .awb-menu__main-li_regular:hover .awb-menu__main-a_regular{
    color: #ffffff !important;
}
.fusion-sticky-container.fusion-scrolling-down{
    opacity: 1. !important;
    transform: translateY(0) !important;
    transition: opacity .3s, transform .3s, background .3s, border .3s, border-radius .3s, box-shadow .3s ease-in-out;
    pointer-events: normal;
}
.copy-right-session .copy-rg-links {
    display: flex;
    justify-content: flex-end;
    gap: 15px;
    color: #ffffff !important;
}
.copy-right-session .copy-rg-links a {
    color: #ffffff !important;
}
.copy-right-session .copy-rg-links a:hover {
    text-decoration: underline ;
}
/* Tablet (<= 1024px) */
@media (max-width: 1024px) {
    .copy-right-session .copy-rg-links {
        justify-content: center;
    }
}

/* Mobile (<= 768px) */
@media (max-width: 768px) {
    .product-view-pages h2.awb-imageframe-caption-title {
        font-size: 13px !important;
    }
    .product-view-pages p.awb-imageframe-caption-text {
        font-size: 12px !important;
    }
    .copy-right-session .copy-rg-links {
        flex-direction: column;
        align-items: center;
        gap: 8px;
    }
    .fusion-page-title-bar h1 {font-size: 18px !important;}

    .product-view-pages .fusion-builder-row.fusion-row.fusion-flex-align-items-center.fusion-flex-justify-content-center.fusion-flex-content-wrap {
        display: block;
    }
    .product-view-pages .fusion-flex-container .fusion-row .fusion-flex-column {
        display: contents;
        width: 100%;
    }
}
.line-ctd{
    border-top:1px solid;
    border-color: var(--border-color) !important;
}
#toTop.fusion-to-top-active{
    background: linear-gradient(to right, var(--color-primary), var(--color-primary), var(--color-primary));
}
.client-slider .awb-swiper .fusion-image-wrapper.hover-type-none{
    box-shadow: 0px 6px 10px rgba(4, 96, 183, 0.12); /* #0460B7 */
    transition: all .45s ease;
    border-radius: 10px;
}

.client-slider .awb-swiper .fusion-image-wrapper.hover-type-none:hover{
    transform: translateY(-15px);
    box-shadow: 0px 10px 20px rgba(4, 96, 183, 0.25); /* #0460B7 */
}



.fusion-tb-footer.fusion-footer{
    background: -webkit-linear-gradient(rgba(4, 96, 183, 0.9), rgba(61, 202, 246, 0.9)), url(http://synergywaterslides.crazzypixel.com/wp-content/uploads/2025/11/water-wave.gif);
    background: -moz-linear-gradient(rgba(4, 96, 183, 0.9), rgba(61, 202, 246, 0.9)), url(http://synergywaterslides.crazzypixel.com/wp-content/uploads/2025/11/water-wave.gif);
    background: -ms-linear-gradient(rgba(4, 96, 183, 0.9), rgba(61, 202, 246, 0.9)), url(http://synergywaterslides.crazzypixel.com/wp-content/uploads/2025/11/water-wave.gif);
    background: -o-linear-gradient(rgba(4, 96, 183, 0.9), rgba(61, 202, 246, 0.9)), url(http://synergywaterslides.crazzypixel.com/wp-content/uploads/2025/11/water-wave.gif);
    background: linear-gradient(rgba(4, 96, 183, 0.9), rgba(61, 202, 246, 0.9)), url(http://synergywaterslides.crazzypixel.com/wp-content/uploads/2025/11/water-wave.gif);
    background-size: cover;
    position: relative;
}

/* --------------------------------------------------
   END Footer
-------------------------------------------------- */
/* --------------------------------------------------
   HEADER MODIFICATIONS
-------------------------------------------------- */
.main-header{
    box-shadow: 0 10px 15px -3px var(--tw-shadow-color, #0000001a), 0 4px 6px -4px var(--tw-shadow-color, #0000001a) !important; 
    min-height: 70px;
}
.u-z-1 {
    z-index: 1;
}
.button--filled {
    background-color: var(--color-primary) !important;
    border-color: var(--color-primary) !important;
    color: #fff !important;
}
.button {
    background: transparent;
    color: #000;
    font-size: 16px;
    padding: 5px 22px;
    border: 2px solid var(--color-primary);
    border-radius: 25px;
    color: var(--color-primary);
    display: inline-block;
    font-size: 1rem;
    letter-spacing: 1px;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    z-index: 1;
}
.button--filled:after {
    background: #fff;
}
.button:after {
    position: absolute;
    top: 0;
    right: 0;
    background: var(--color-primary);
    box-sizing: border-box;
    content: "";
    height: 100%;
    transition: all .3s ease-in-out;
    width: 0;
    z-index: -1;
}
.button--filled:active, .button--filled:focus, .button--filled:hover {
    color: #ffffff !important;
    outline: none;
}
.button:active:not(.button--video), .button:focus:not(.button--video), .button:hover:not(.button--video) {
    cursor: pointer;
}
.button:active:not(.button--video):after, .button:focus:not(.button--video):after, .button:hover:not(.button--video):after {
    width: 100%;
}
.button--filled:after {
    background: #fff;
}
.button--filled:active, .button--filled:focus, .button--filled:hover {
    color: #ffffff;
    outline: none;
}

.button .arrow {
  transition: transform 0.3s ease-in-out;
}

.button:hover .arrow {
  transform: translateX(6px) scale(1.3);
}

/*--------------------------------------------------
   END Header
-------------------------------------------------- */   


/* --------------------------------------------------
   Taypography Adjustments
-------------------------------------------------- */
h2 span{
    color: var(--color-primary);
}
main.product-sect-c .fusion-column-wrapper.fusion-content-layout-column{
    box-shadow: 0 10px 15px -3px var(--tw-shadow-color, #0000001a), 0 4px 6px -4px var(--tw-shadow-color, #0000001a);
    --tw-duration: .3s;
    transition-duration: .3s;
    transition-property: all;
    border-radius: 1rem;
    overflow: hidden;
    background-color: #ffffff;
}
main.product-sect-c .fusion-column-wrapper.fusion-content-layout-column:hover{
    box-shadow: 0 25px 50px -12px var(--tw-shadow-color, #00000040);
}
main.product-sect-c p{
   padding: 10px;
}
.sub-title-mid{
    color: var(--color-secondary-dark);
    margin-bottom: 10px;
}
.counter-cd {
    font-size: 50px;
}
.content-box-counter span.display-counter,
.content-box-counter .unit {
    font-weight: 900;
    color: #fff;
}
.counter-box-container .counter-box-content {
    font-size: 20px !important;
}
.remove-margin {
    margin-top: 0 !important;
}


/* Product Section New Adjustments */

.product-sestion-new .fusion-layout-column .fusion-column-wrapper{
    margin-left: 0px !important;
    margin-right: 0px !important;   
}

.waterpark-section {
  width: 100%;
  overflow: hidden;
  background: #111;
}

.waterpark-wrapper {
  display: flex;
  min-height: 700px;
}

.wp-card {
    position: relative;
    flex: 1;
    background: center/cover no-repeat;
    transform: skewX(-8deg);
    margin-left: -40px;
    filter: grayscale(0%);
    transition: all 0.6s ease;
    cursor: pointer;
    box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.7);
    transform-style: preserve-3d;
    margin-left: -50px !important;
    margin-right: -50px !important;
}

.wp-card:first-child .wp-content{
    margin-left: 54px;
}
.wp-card:hover{
    filter: grayscale(0%);
}
/* Default overlay */
.wp-card::before {
  content: "";
  transition: opacity 0.5s ease;
}

/* TEXT visible by default */
.wp-content h3{
    color: #ffffff !important;
    font-family: var(--title-font) !important;
    background: linear-gradient(to right, rgb(4 96 183 / 21%) 0%, rgb(4 96 183) 80%);
    padding: 6px 15px;
    width: fit-content;
    font-size: 28px !important;
    margin-bottom: 10px;
}
.wp-content {
  position: absolute;
  bottom: 40px;
  left: 40px;
  transform: skewX(8deg);
  color: #fff;
  opacity: 1;
  transition: all 0.4s ease;
}

/* HOVER = hide text */
.wp-card:hover .wp-content {
  opacity: 0;
  transform: skewX(8deg) translateY(30px);
}

/* Hover image effect */
.wp-card:hover {
  flex: 1.6;
  filter: grayscale(0%);
}

.wp-card:hover::before {
  opacity: 0;
}

.wp-content p {
  font-size: 15px;
  line-height: 1.6;
  max-width: 260px;
}
.product-sestion-new .fusion-layout-column{
    margin-bottom:0px;
}

.custom-box.number-hide .content-box-percentage.content-box-counter{
    display: none !important;
}

.text-justify p{
    text-align: justify !important;
}
input, select, textarea{
    font-family: var(--header-font) !important;
}
.gt-translate{
    max-width: 150px !important;
}
select{
    cursor: pointer;
}
/* remove default arrow */
select.gt_selector.notranslate {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: none;
  padding-right: 36px; /* space for arrow */
}

/* arrow */
.gtranslate_wrapper {
    position: relative;
    margin-top: 6px;
}

.gtranslate_wrapper::after {
    content: "";
    position: absolute;
    right: 15px;
    top: 45%;
    width: 8px;
    height: 8px;
    border-right: 3px solid #0460B7;
    border-bottom: 3px solid #0460B7;
    transform: translateY(-50%) rotate(45deg);
    pointer-events: none;
}

.ctr-slider .awb-carousel--masked {
    -webkit-mask-image: unset;
    mask-image: unset;
}

/* Responsive */
@media (max-width: 991px) {
  .waterpark-wrapper {
    flex-direction: column;
    height: auto;
  }

  .wp-card {
    transform: skewX(0);
    margin-left: 0;
    height: 300px;
  }

  .wp-content {
    transform: none;
  }
}


.css3panels-container {
    overflow: hidden;
    position: relative;
    z-index: 0;
    min-height: 150px;
    margin-left: -62px;
    margin-right: -62px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
.css3panels--resize .css3panel {
    will-change: flex-grow;
    -webkit-transition: -webkit-box-flex flex-grow 0.6s cubic-bezier(0.4, 0, 0.2, 1);
    -webkit-transition: -webkit-flex-grow flex-grow 0.6s cubic-bezier(0.4, 0, 0.2, 1);
    transition: -webkit-box-flex flex-grow 0.6s cubic-bezier(0.4, 0, 0.2, 1);
    transition: -ms-flex-positive flex-grow 0.6s cubic-bezier(0.4, 0, 0.2, 1);
    transition: flex-grow 0.6s cubic-bezier(0.4, 0, 0.2, 1);
}
.css3panel {
    float: left;
    position: relative;
    z-index: 0;
    min-height: 150px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -webkit-backface-visibility: hidden;
}
.css3panels--resize .css3panel-inner {
    will-change: box-shadow;
    -webkit-transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    /*transition: box-shadow .2s ease-out;*/
    transition: all 0.6s ease;
    transform-style: preserve-3d;
}
.css3panel-inner {
    position: relative;
    -webkit-transform: skewX(-10deg);
    -ms-transform: skewX(-10deg);
    transform: skewX(-10deg);
    -webkit-backface-visibility: hidden;
    overflow: hidden;
    -webkit-transition: all 0.6s ease;
    transition: all 0.6s ease;
    box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.7);
}
.css3panel-mainimage-wrapper {
    position: relative;
    margin-left: -60px;
    margin-right: -60px;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform: skewX(10deg);
    -ms-transform: skewX(10deg);
    transform: skewX(10deg);
    -webkit-backface-visibility: hidden;
    cursor: pointer;
}
.css3panel-mainimage {
    position: absolute;
    top: -2px;
    left: -2px;
    right: -2px;
    bottom: -2px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-backface-visibility: hidden;
    -webkit-transition: .2s ease-out;
    transition: .2s ease-out;
}
.css3panel-mainimage.anim--grayscale {
    -webkit-transition: opacity .15s ease-out;
    transition: opacity .15s ease-out;
}
.css3panel-mainimage {
    position: absolute;
    top: -2px;
    left: -2px;
    right: -2px;
    bottom: -2px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-backface-visibility: hidden;
    -webkit-transition: .2s ease-out;
    transition: .2s ease-out;
}
.cssp-capt-animated .css3p-overlay {
    -webkit-transition-delay: .1s;
    transition-delay: .1s;
}
.css3p-overlay--gradient {
    opacity: 0.5;
    top: 50%;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 1)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
}
.css3p-overlay {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    -webkit-transition: opacity .15s ease-out;
    transition: opacity .15s ease-out;
}
.css3panel:first-child .css3panel-caption {
    padding-left: 80px;
}

.css3panel-caption {
    position: absolute;
    bottom: 16px;
    color: #FFFFFF;
    z-index: 1;
    width: 100%;
    padding: 0;
    text-align: right;
}
.css3panel-caption h3 {
    color: #ffffff !important;
    font-family: var(--title-font) !important;
    background: linear-gradient(to right, rgb(4 96 183 / 21%) 0%, rgb(4 96 183) 80%);
    padding: 6px 15px;
    width: fit-content;
    font-size: 28px !important;
}
.css3panels--resize .css3panel:hover {
    -webkit-box-flex: 1.6;
    -webkit-flex-grow: 1.6;
    -ms-flex-positive: 1.6;
    flex-grow: 1.6;
    flex: 1.6;
    filter: grayscale(0%);
}
.d-none-desktop{
    display: none !important;
}
.d-none-mobile{
    display: block !important;
}

h1.fusion-title-heading {
    font-size: clamp(35px, 5vw, 50px) !important;
    line-height: 1.25 !important;
}
h2.fusion-title-heading {
    font-size: clamp(28px, 5vw, 40px) !important;
    line-height: 1.25 !important;
}

@media (max-width: 767px) {
    .footer-product, .footer-services {
        width: 50%;
        float: left;
    }
    .custom-box{
        width: 50% !important;
        float: left !important;
    }
    .fusion-fullwidth.fullwidth-box{
        padding-left: 15px;
        padding-right: 15px;
    }
    .fusion-counters-box .fusion-counter-box .counter-box-container{
        padding: 20px 0px;
    }
    .css3panel:first-child .css3panel-caption{
        padding-left: 0px;
    }
    .css3panel {
        float: left;
        overflow: hidden;
        position: relative;
        z-index: 0;
        box-shadow: 0 0 0 3px #fff;
        -webkit-box-flex: 1;
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1;
    }
    .css3panels-container {
        margin-left: 0;
        margin-right: 0;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .css3panel:first-child, .css3panel:last-child {
        -webkit-box-flex: 1;
        -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
    }
    .css3panel-mainimage-wrapper {
        -webkit-transform: skewX(0);
        -ms-transform: skewX(0);
        transform: skewX(0);
        height: 100% !important;
    }
    .css3panel-inner {
        position: absolute;
        margin-left: 0;
        margin-right: 0;
        min-height: 150px;
        -webkit-transform: skewX(0);
        -ms-transform: skewX(0);
        transform: skewX(0);
        width: 100%;
        height: 100% !important;
    }
}
@media (max-width: 1440px) {
    .css3panel:first-child, .css3panel:last-child {
        -webkit-box-flex: 1.1;
        -webkit-flex-grow: 1.1;
        -ms-flex-positive: 1.1;
        flex-grow: 1.1;
    }
    section.fusion-fullwidth.fullwidth-box.fusion-builder-row-5.fusion-flex-container.has-pattern-background.has-mask-background.product-sestion-new.hundred-percent-fullwidth.non-hundred-percent-height-scrolling {
        padding: 0;
    }
}
@media (max-width: 480px) {
    .css3panel:first-child {
        padding-top: 0;
        padding-bottom: 0;
        box-sizing: border-box;
        width: 100%;
    }
    .css3panel:first-child .css3panel-inner {
        top: auto;
    }
}


/**** Header & FOOTER Responcives ****/
@media (max-width: 768px) {
   
}
@media (max-width: 980px) {
    .fusion-wrapper .fusion-tb-header .awb-menu__main-li_regular.current-menu-ancestor .awb-menu__main-a_regular, .fusion-wrapper .fusion-tb-header .awb-menu__main-li_regular.current-menu-item .awb-menu__main-a_regular, .fusion-wrapper .fusion-tb-header .awb-menu__main-li_regular.current-menu-parent .awb-menu__main-a_regular, .fusion-wrapper .fusion-tb-header .awb-menu__main-li_regular.expanded .awb-menu__main-a_regular, .fusion-wrapper .fusion-tb-header .awb-menu__main-li_regular.hover .awb-menu__main-a_regular, .fusion-wrapper .fusion-tb-header .awb-menu__main-li_regular:active .awb-menu__main-a_regular, .fusion-wrapper .fusion-tb-header .awb-menu__main-li_regular:focus .awb-menu__main-a_regular, .fusion-wrapper .fusion-tb-header .awb-menu__main-li_regular:focus-within .awb-menu__main-a_regular, .fusion-wrapper .fusion-tb-header .awb-menu__main-li_regular:hover .awb-menu__main-a_regular{
        color:unset;
    }
    .main-header {
        padding: 10px !important;
    }
    .fusion-tb-header .button{
        padding: 5px 5px;
    }
    .logo-sesion {
        max-width: 100px !important;
        width: 20% !important;
    }
    .nav-main-mny{
        width: 80% !important;
    }
    .fusion-tb-header  .fusion-flex-container .fusion-row.fusion-flex-content-wrap{
        display: block;
    }
    .fusion-tb-header .fusion-text.fusion-text-1 {
        order: 1;
        margin-left: auto !important; /* ✅ pushes it to the right */
        float: none !important;       /* ✅ remove float */
    }
    .fusion-fullwidth.fullwidth-box.fusion-builder-row-1.fusion-flex-container.has-pattern-background.has-mask-background.main-header.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling.fusion-sticky-container.fusion-custom-z-index.fusion-scrolling-down{
        padding: 10px;
    }
    .main-header {
        padding: 10px !important;
    }
    .fusion-tb-header .button{
        border-radius: 0px;
    }
    .fusion-tb-header .awb-menu__m-toggle{
        background-color: var(--color-primary) !important;
        color: #ffffff;
        margin-top: 3px;
        height: 17px;
        margin-left: 5px;
    }
    .fusion-fullwidth.fullwidth-box.fusion-builder-row-1.fusion-flex-container.has-pattern-background.has-mask-background.main-header.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling.fusion-sticky-container.fusion-custom-z-index.fusion-container-stuck.before-90vh.fusion-scrolling-up {
        padding: 10px;
    }
    .fusion-tb-header .fusion-layout-column.fusion_builder_column.fusion-builder-column-1.fusion_builder_column_4_5.\34 _5.fusion-flex-column.fusion-flex-align-self-center{
        display: flex;
    }
    .fusion-tb-header nav.awb-menu.awb-menu_row.awb-menu_em-hover.mobile-mode-collapse-to-button.awb-menu_icons-left.awb-menu_dc-yes.mobile-trigger-fullwidth-off.awb-menu_mobile-toggle.awb-menu_indent-left.mobile-size-full-absolute.mega-menu-loading.collapse-enabled.awb-menu_dropdown.awb-menu_expand-right.awb-menu_transition-slide_down.custom-header {
        order: 2;
    }
    .fusion-tb-header .fusion-text.fusion-text-1 {
        order: 1;
    }
    .fusion-tb-header .fusion-text.fusion-text-2.d-none-mobile {
        order: 3;
    }
    .d-none-desktop{
        display: block !important;
    }
    .d-none-mobile{
        display: none !important;
    }
    .fusion-tb-footer.fusion-footer .fusion-fullwidth.fullwidth-box.fusion-builder-row-5.fusion-flex-container.has-pattern-background.has-mask-background,.fusion-fullwidth.fullwidth-box.fusion-builder-row-6.fusion-flex-container.has-pattern-background.has-mask-background.copy-right-session{
        padding: 20px;
    }
    .copy-right-session p {
        text-align: center;
    }
    .copy-right-session .flex.copy-rg-links {
        display: none;
    }
    .fusion-layout-column.fusion_builder_column.fusion-builder-column-10.fusion-flex-column.footer-product,.fusion-layout-column.fusion_builder_column.fusion-builder-column-11.fusion-flex-column.footer-services{
        width: 50% !important;
        float: left !important;
    }
    .fusion-layout-column.fusion_builder_column.fusion-builder-column-12.fusion_builder_column_1_4.\31 _4.fusion-flex-column {
        margin-bottom: 0px;
    }
}


/****** Additional Styles */
/* Page Main Design Title Bar Gradient Overlay */
/********** */

section.avada-page-titlebar-wrapper {
    position: relative;
}
.fusion-page-title-bar-left .fusion-page-title-secondary {
    text-align: left;
    margin-left: 0px;
}
p.text-in-title {
   color: #ffffff;
   max-width: 750px;
   margin: 0 auto;
  /* Fluid responsive font */
   font-size: clamp(18px, 3vw, 32px);
   line-height: clamp(26px, 4vw, 40px);

  font-weight: 600;
}
span.clrchd {
    color: #3cb4e6;
    padding-right: 10px;
}
.fusion-page-title-bar:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgb(0 0 0 / 42%);
    z-index: 0;
}
@keyframes waveMove {
    0% {
        background-position-x: 0;
    }
    100% {
        background-position-x: -1000px;
    }
}
.product-datas  .item.small {
    height: 350px;
}

.product-datas  .item {
    background-color: #0460B7;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 10px;
    min-height: 250px;
    position: relative;
}
.product-datas  .item .inner.bottom {
    display: flex;
    align-items: flex-end;
    padding-bottom: 35px;
    padding-left: 30px;
}
.shadow1:after {
    -webkit-transform: rotate(3deg) !important;
    -moz-transform: rotate(3deg) !important;
    -o-transform: rotate(3deg)!important;
    -ms-transform: rotate(3deg)!important;
    transform: rotate(3deg) !important;
    right: 10px !important;
    left: auto !important;
}
.product-datas  .item .content {
    position: relative;
    z-index: 2;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    /* max-width: 450px; */
    width: 100%;
    top: -25% !important;
}
.product-datas  .item .content .title {
    color: #fff;
    font-size: 35px;
    font-weight: 600;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    margin: 0;
}
.product-datas  .item .content .fas.fa-arrow-right {
    margin-left: 10px;
    transition: transform 0.3s ease-in-out;
}
.product-datas  .item .content .title:hover .fas.fa-arrow-right {
    transform: translateX(6px) scale(1.3);
}
.product-datas  .item .content .title img {
    margin-right: 10px;
    max-width: 140px;
}

.product-datas  .item .inner {
    display: flex;
    border-radius: 10px;
    align-items: flex-end;
    overflow: hidden;
    padding-bottom: 50px;
    padding-left: 30px;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
   background: -moz-linear-gradient(
    left,
    rgba(3, 98, 99, 1) 0%,
    rgba(3, 98, 99, 0.96) 25%,
    rgba(3, 98, 99, 0) 60%,
    rgba(3, 98, 99, 0) 100%
);

background: -webkit-linear-gradient(
    left,
    rgba(3, 98, 99, 1) 0%,
    rgba(3, 98, 99, 0.96) 25%,
    rgba(3, 98, 99, 0) 60%,
    rgba(3, 98, 99, 0) 100%
);

background: linear-gradient(
    to right,
    rgba(3, 98, 99, 1) 0%,
    rgba(3, 98, 99, 0.96) 25%,
    rgba(3, 98, 99, 0) 60%,
    rgba(3, 98, 99, 0) 100%
);

/* IE fallback (optional) */
filter: progid:DXImageTransform.Microsoft.gradient(
    startColorstr='#036263',
    endColorstr='#00036263',
    GradientType=1
);

}
.shadow1:before, .shadow1:after {
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 15px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width: 300px;
    background: #000;
    -webkit-box-shadow: 0 15px 10px #000;
    -moz-box-shadow: 0 15px 10px #000;
    box-shadow: 0 15px 10px #000;
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);
}

.tab-section-design li.a {
    border: 0px;
}
.tab-section-design li.active a h4{
    color: #fff !important;
}
.tab-section-design li a {
    background: #ffffff;
    background: -moz-linear-gradient(
        left,
        var(--bg-light) 0%,
        var(--bg-light) 100%
    );
    background: -webkit-linear-gradient(
        left,
        var(--bg-light) 0%,
        var(--bg-light) 100%
    );
    background: linear-gradient(
        to right,
        var(--bg-light) 0%,
        var(--bg-light) 100%
    );
    color: #fff;
    transition: all 0.3s ease;
}
.tab-section-design li.active a,.tab-section-design li a:hover  h4{
    color: #fff !important;
}
.tab-section-design li.active a,.tab-section-design li a:hover {
    background: var(--color-primary);
    background: -moz-linear-gradient(
        left,
        var(--color-primary) 0%,
        var(--color-fourthary) 100%
    );
    background: -webkit-linear-gradient(
        left,
        var(--color-primary) 0%,
        var(--color-fourthary) 100%
    );
    background: linear-gradient(
        to right,
        var(--color-primary) 0%,
        var(--color-fourthary) 100%
    );
}
.tab-section-design .fusion-tabs.clean .nav-tabs li{
    margin-bottom: 20px;
}
.tab_container_inner {
    flex-direction: row;
    flex-wrap: wrap;
}
.tab_container_inner .image {
    width: 50%;
    float: left;
}
.tab_container_inner .image img {
    border: 10px solid #fff;
    -webkit-box-shadow: 0px 0px 10px 5px rgba(55, 55, 55, 0.5);
    -moz-box-shadow: 0px 0px 10px 5px rgba(55,55,55,0.5);
    box-shadow: 0px 0px 10px 5px rgba(55, 55, 55, 0.5);
}
.tab_container_inner .image span {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    font-family: 'Saira Condensed', sans-serif;
    font-size: 140px;
    font-weight: 600;
    line-height: 105px;
}
.tab_container_inner .content {
    padding: 0 0 0 2em;
    width: 50%;
    float: left;
    color: var(--color-sixthary);
}
.tab_container_inner > br,
.tab_container_inner > p:empty {
    display: none;
}
/* Product Details Page CSS. End */
.fusion-page-title-bar-none h1.entry-title{
    text-transform: uppercase;
}
.contact-us-forms {
    max-width: 550px;
    margin: 0 auto !important;
}

.fusion-form-form-wrapper .fusion-form-field .fusion-form-input{
    background: transparent;
    color: #2b71be;
}

button.fusion-button.button-flat.fusion-button-default-size.button-default.fusion-button-default.button-1.fusion-button-span-yes.form-form-submit.button-default{
    background: transparent;
    color: #000;
    font-size: 16px;
    padding: 10px 22px;
    border: 2px solid var(--color-primary);
    border-radius: 25px;
    color: var(--color-primary);
    display: inline-block;
    font-size: 1rem;
    letter-spacing: 1px;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    z-index: 1;
}
button.fusion-button.button-flat.fusion-button-default-size.button-default.fusion-button-default.button-1.fusion-button-span-yes.form-form-submit.button-default span{
    color: var(--color-primary);
}

button.fusion-button.button-flat.fusion-button-default-size.button-default.fusion-button-default.button-1.fusion-button-span-yes.form-form-submit.button-default:after{
    position: absolute;
    top: 0;
    right: 0;
    background: var(--color-primary);
    box-sizing: border-box;
    content: "";
    height: 100%;
    transition: all .3s ease-in-out;
    width: 0;
    z-index: -1;
    background:var(--color-primary);
}

button.fusion-button.button-flat.fusion-button-default-size.button-default.fusion-button-default.button-1.fusion-button-span-yes.form-form-submit.button-default:hover:after {
    width: 100%;
}
button.fusion-button.button-flat.fusion-button-default-size.button-default.fusion-button-default.button-1.fusion-button-span-yes.form-form-submit.button-default:hover span{
    color: #ffffff;
}


.about-section .fullwidth-video{
    height: 100%;
    left: auto;
    right: 0;
    /* width: Max(100%, 24.454545rem); */
    -webkit-mask-image: linear-gradient(90deg, transparent, rgba(0, 0, 0, 0.75));
    mask-image: linear-gradient(90deg, transparent, rgba(0, 0, 0, 0.75));
}

.fusion-fullwidth.fullwidth-box.fusion-builder-row-2.fusion-flex-container.video-background.has-pattern-background.has-mask-background.about-section.hundred-percent-fullwidth.non-hundred-percent-height-scrolling{
    background: #000000 !important;
}



/* ================================
   TITLE BAR BASE
================================ */
.avada-page-titlebar-wrapper {
    position: relative;
    overflow: hidden;
    background: transparent !important; /* removes yellow bg */
}

/* ================================
   TRANSPARENT WAVE
================================ */
.avada-page-titlebar-wrapper {
    position: relative;
    overflow: hidden;
}

.avada-page-titlebar-wrapper::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -1px; /* tiny fix for pixel gap */
    width: 100%;
    height: 160px;
    z-index: 2;
    pointer-events: none;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;

    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1440 160' preserveAspectRatio='none'%3E%3Cpath fill='white' d='M0 90 C 240 120 480 60 720 75 C 960 90 1200 120 1440 85 L1440 160 L0 160 Z'/%3E%3C/svg%3E");
}
.avada-page-titlebar-wrapper::after {
    animation: waveFloat 4s ease-in-out infinite;
}

@keyframes waveFloat {
    0%,100% { transform: translateY(0); }
    50% { transform: translateY(6px); }
}

/* ================================
   KEEP CONTENT ABOVE
================================ */
.fusion-page-title-wrapper {
    position: relative;
    z-index: 2;
}

/* ================================
   ANIMATION
================================ */
@keyframes waveMove {
    from { background-position-x: 0; }
    to   { background-position-x: -50%; }
}


/* Main wrapper */
.seven-box-wrapper {
  display: grid;
  grid-template-columns: repeat(7, 1fr); /* Desktop: 7 in one line */
  gap: 20px;
  width: 100%;
  align-items: stretch;
}

/* Box styling */
.seven-box {
  text-align: center;
  padding: 20px 10px;
  background: #ffffff;
  border-radius: 10px;
  box-shadow: 0 6px 18px rgba(0,0,0,0.08);
}

/* Image styling */
.seven-box img {
  width: 55px;
  height: auto;
  margin-bottom: 8px;
}

/* Text styling */
.seven-box p,
.seven-box h4 {
  margin: 0;
  font-size: 14px;
  font-weight: 500;
}

/* Tablet – auto manage */
@media (max-width: 1024px) {
  .seven-box-wrapper {
    grid-template-columns: repeat(auto-fit, minmax(140px, 1fr));
  }
}

/* Mobile – 2 per row */
@media (max-width: 600px) {
  .seven-box-wrapper {
    grid-template-columns: repeat(3, 1fr);
  }
}
.seven-box p {
    font-size: 15px;
    font-weight: bold;
    color: #0560b7;
    padding-top: 10px;
}


#video-background:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 100%;
    height: 250px;
    z-index: 2;
    pointer-events: none;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1440 160' preserveAspectRatio='none'%3E%3Cpath fill='white' d='M0 90 C 240 120 480 60 720 75 C 960 90 1200 120 1440 85 L1440 160 L0 160 Z'/%3E%3C/svg%3E");
    animation: waveFloat 4s ease-in-out infinite;
}

/* Wrapper */
.seven-spec-wrapper {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px 100px;
  margin: 0 auto;
}

/* Card */
.seven-spec {
  display: flex;
  align-items: center;
  gap: 12px;
  padding: 16px 14px;
  border-radius: 14px;
  color: #fff;
}

/* Icon */
.spec-icon {
  width: 48px;
  height: 48px;
  min-width: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.spec-icon img {
  width: 50px;
  height: auto;
}
.spec-content {
    display:flex;
    flex-direction:column;
    justify-content:center;
}
/* Text */
.spec-content h4 {
    font-size: 16px !important;
    font-weight: 600 !important;
    margin: 0;
    color: #ffffff !important;
}

.spec-content p {
    font-size: 13px;
    margin: 4px 0 0;
    color: #ffffff;
    line-height: 1.3;
    margin-bottom: 0px !important;
}

/* Tablet */
@media (max-width: 1200px) {
  .seven-spec-wrapper {
    grid-template-columns: repeat(4, 1fr);
  }
}

/* Mobile */
@media (max-width: 768px) {
  .seven-spec-wrapper {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 480px) {
  .seven-spec-wrapper {
    grid-template-columns: 1fr;
  }
}



.fusion-fullwidth.fullwidth-box.fusion-builder-row-4.fusion-flex-container.has-pattern-background.has-mask-background.fusion-parallax-none.custom-synergy:before {
    content: "";
    position: absolute;
    inset: 0;
    background-image: linear-gradient(180deg, rgb(10 141 209 / 80%) 0%, rgb(10 141 209 / 72%) 50%, rgb(10 141 209 / 80%) 100%);
    pointer-events: none;
}

.product-deliverrd-section .fusion-column-wrapper.fusion-column-has-shadow.fusion-flex-justify-content-flex-start.fusion-content-layout-column {
    padding: 0 10px;
    margin: 0;
}

/* .product-deliverrd-section .fusion-layout-column.fusion_builder_column.fusion-builder-column-2.fusion_builder_column_1_3.fusion-flex-column{
    padding: 0;
    margin: 0;
} */

/* .product-deliverrd-section .fusion-layout-column.fusion_builder_column {
    margin-bottom: 0px;
    margin-top: 0px;
} */

.awb-imageframe-style-dany,  .awb-imageframe-style-dario,  .awb-imageframe-style-navin,  .awb-imageframe-style-resa, .awb-imageframe-style-schantel{
    background-color: #000000 !important;
}


.our-services .fusion-image-element {
    box-shadow: rgb(182 187 191) 0px 8px 24px;
}

.team-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 25px;
}

.team-card {
    position: relative;
    overflow: hidden;
    border-radius: 12px;
    cursor: pointer;
    box-shadow: rgb(182 187 191) 0px 8px 24px;
}

.team-card img {
    width: 100%;
    height: auto;
    transition: 0.4s ease;
}

.team-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    font-weight: 600;
    opacity: 0;
    transition: 0.4s ease;
    text-align: center;
}

.team-card:hover img {
    filter: blur(3px);
    transform: scale(1.05);
}

.team-card:hover .team-overlay {
    opacity: 1;
}

/* Mobile Responsive */
@media (max-width: 768px) {
    .team-wrapper {
        grid-template-columns: 1fr;
    }
}

.product-view-pages {
    margin: 0 auto !important;
    text-align: center !important;
}

.accordion-new:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(180deg, rgba(12, 58, 92, 0.8) 20%, rgba(12, 58, 92, 0) 40%);
    z-index: 0;
    opacity: 0;
    transition: opacity .3s ease-in-out;
}
.accordion-new {
    display: flex !important;
    flex-direction: row !important;
    max-width: 100%;
    width: 100%;
    height: 600px;
    align-items: stretch;
    position: relative;
    overflow: hidden;
    transition: background-image .3s ease-in-out;
    background-size: cover !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
}
.accordion-new:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: var(--full-bg-image);
    background-size: cover !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    opacity: 0;
    transition: opacity .3s ease-in-out, background-image .3s ease-in-out;
    z-index: 0;
    pointer-events: none;
}
.accordion-new.show-full-background:before {
    opacity: 1;
}
.accordion-new__item:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(180deg, rgba(12, 58, 92, 0.9) 0%, rgba(12, 58, 92, 0) 100%);
    z-index: 1;
    pointer-events: none;
}
.accordion-new__item {
    background: transparent;
    border-right: 1px solid white;
    color: #000;
    font-family: futura-pt, sans-serif;
    font-size: 16px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    height: 600px;
    justify-content: space-between;
    width: 20%;
    flex: 0 0 20%;
    position: relative;
    transition: width .3s ease-in-out, flex .3s ease-in-out;
    cursor: pointer;
    overflow: hidden;
    padding: 24px;
}

.accordion-new.show-full-background .accordion-new__item:after {
    opacity: 0;
}
.accordion-new__item:nth-child(1):after {
    background-position: 0% center !important;
}
.accordion-new__item:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: var(--segment-bg-image);
    background-size: 500% auto !important;
    background-repeat: no-repeat !important;
    transition: opacity .3s ease-in-out;
    z-index: 0;
    pointer-events: none;
}
.accordion-new__heading {
    font-weight: 400;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: 0;
    color: #ffffff;
    text-transform: none;
    position: relative;
}
.accordion-new__copy {
    font-weight: 400;
    font-size: 20px;
    line-height: 150%;
    letter-spacing: 0;
    color: #ffffff;
    margin: 0;
    text-transform: none;
    height: 0;
    overflow: hidden;
    opacity: 0;
}
.accordion-new__copy {
    font-weight: 400;
    font-size: 20px;
    line-height: 150%;
    letter-spacing: 0;
    color: #ffffff;
    margin: 0;
    text-transform: none;
    height: 0;
    overflow: hidden;
    opacity: 0;
}
.accordion-new__fields-container {
    display: flex;
    gap: 16px;
    margin-top: 24px;
    height: 0;
    overflow: hidden;
    opacity: 0;
    transition: height 0.3s ease-in-out, opacity 0.3s ease-in-out;
}
.accordion-new__field {
    flex: 1;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #ffffff;
}
.accordion-new__field {
    flex: 1;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #ffffff;
}
.accordion-new__icon {
    fill: none;
    width: 24px;
    height: 24px;
    margin-bottom: 8px;
    align-self: flex-end;
    transition: transform .3s ease-in-out;
}
svg {
    max-width: 100%;
}
.accordion-new__item--active .accordion-new__content {
    margin: 16px;
    height: fit-content;
    padding: 16px;
    box-sizing: border-box;
    max-width: 320px;
    background: rgba(255, 255, 255, 0.8);
}
.accordion-new__content {
    text-align: left;
    position: relative;
    z-index: 2;
    transition: margin .3s ease-in-out, padding .3s ease-in-out;
    height: 100%;
}
.accordion-new__content .u-pos-rel {
    display: flex;
    flex-direction: column;
}
.u-z-1 {
    z-index: 1;
}
.u-pos-rel {
    position: relative;
}
.accordion-new__item--active .accordion-new__icon {
    transform: none;
}

.accordion-new__icon {
    fill: none;
    width: 24px;
    height: 24px;
    margin-bottom: 8px;
    align-self: flex-end;
    transition: transform .3s ease-in-out;
}
.accordion-new__item--active .accordion-new__heading {
    color: #1C355E;
    margin-bottom: 16px;
}
.accordion-new__item--active .accordion-new__copy {
    color: #1C355E;
    height: auto;
    overflow: visible;
    opacity: 1;
}
.accordion-new__item--active .accordion-new__fields-container {
    height: auto;
    overflow: visible;
    opacity: 1;
}

.new-product-section a.fusion-modal-text-link{
    display: none !important;
}
.accordion-new__item--active .accordion-new__link {
    height: auto;
    left: auto;
    overflow: visible;
    position: relative;
    margin-top: 24px;
    overflow: hidden;
    z-index: 2;
}


h3.accordion-new__heading.heading--5 {
    color: #ffffff !important;
}

.accordion-new__item--cycling .accordion-new__heading:after {
    content: "";
    position: absolute;
    bottom: -4px;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #ffffff;
    animation: underlineSlide 0.3s ease-out;
}
.d-none{
    display: none !important;
}

.new-product-section  .fusion-layout-column.fusion_builder_column.fusion-builder-column-11.fusion_builder_column_1_1.\31 _1.fusion-flex-column {
    margin-bottom: 0px;
}
@media screen and (max-width: 767px) {
    .accordion-new__item--active {
        width: 100% !important;
        flex: 0 0 400px !important;
        height: 400px !important;
        padding: 0;
    }
    .accordion-new {
        flex-direction: column !important;
        height: auto !important;
    }
    .accordion-new__content .u-pos-rel {
        display: flex;
        flex-direction: column;
    }
    .accordion-new__item--active .accordion-new__content {
        margin: 16px;
        height: fit-content;
        padding: 16px;
        box-sizing: border-box;
        max-width: none;
        background: rgba(255, 255, 255, 0.8);
    }
    .accordion-new__item {
        width: 100%;
        flex: 0 0 160px;
        height: 160px;
        border-right: none !important;
        border-bottom: 1px solid white;
        transition: height .3s ease-in-out, flex .3s ease-in-out !important;
        padding: 16px;
    }
    .accordion-new__item:before {
        background: linear-gradient(90deg, rgba(12, 58, 92, 0.9) 0%, rgba(12, 58, 92, 0) 100%);
    }
    .accordion-new__content .u-pos-rel {
        display: flex;
        flex-direction: column;
    }
    .accordion-new__content .u-pos-rel {
        display: flex;
        flex-direction: column;
    }
}